[OpenSIPS-Users] Building Presences and PUA for OpenSIPS 1.6.1

Steven C. Blair blairs at isc.upenn.edu
Fri Feb 5 11:21:02 CET 2010

 Neither the presence or PUA modules want to build under 1.6.1. make says it cannot find libxml2 even though the package is installed. Are there any known issues building these modules?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.opensips.org/pipermail/users/attachments/20100205/8d4953c2/attachment.htm 

More information about the Users mailing list